TD {
	COLOR: #000000; FONT: 9pt arial,verdana,helvetica; TEXT-DECORATION: none
}
A {
	COLOR: #007D7D; FONT: bold 8pt ms sans serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #003E3E; FONT: bold 8pt ms sans serif; TEXT-DECORATION: underline
}
.texte { FONT: 10pt arial,verdana,helvetica; TEXT-DECORATION: none
}
.gros {
    COLOR: #007D7D; FONT: bold 14pt Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.souligne {
    COLOR: #000000; FONT:bold 10pt Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.noir {
	COLOR: #000000; FONT:bold 8pt  Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:none
}
.menu-ligne {
	COLOR: #ffffff; FONT: bold 8pt ms sans serif; TEXT-DECORATION: underline
}
.menu1 {
	COLOR: #F3E9E9; FONT: bold 8pt ms sans serif; TEXT-DECORATION: none
}
A.menu1:hover {
	COLOR: #EDA216; FONT: bold 8pt ms sans serif; TEXT-DECORATION: none
}

.menu3 {
	COLOR: #06577D; FONT: bold 8pt ms sans serif
}
A.menu3:hover {
	COLOR: #EDA216; FONT: bold 8pt ms sans serif; TEXT-DECORATION: none
}
.menu4 {
	COLOR: #F3E9E9; FONT: bold 9pt ms sans serif
}
.bleu-gras {
	COLOR: #035074; FONT: bold 9pt ms sans serif
}
A.bleu-gras {
	COLOR: #086B9C; FONT: bold 9pt ms sans serif; TEXT-DECORATION: underline
}
.jaune-gras {
	COLOR: #EDA216; FONT: bold 16pt arial,verdana,helvetica
}

.debut {
	COLOR: #000000; FONT: bold 10pt arial,verdana,helvetica; TEXT-INDENT: 10px
}
.noir-gras {
	COLOR: #000000; FONT: bold 9pt arial,verdana,helvetica
}

.petit {
	COLOR: #000000; FONT: 8pt ms sans serif
}
.petit-gras {
	COLOR: #000000; FONT: bold 8pt "ms sans serif"
}
.italic-gras {
	COLOR: #000000; FONT: italic bold 8pt "ms sans serif"
}
.2pxBorder {
	BORDER-BOTTOM: #000000 2px solid; BORDER-LEFT: #000000 2px solid; BORDER-RIGHT: #000000 2px solid; BORDER-TOP: #000000 2px solid
}
.1pxBorder {
	BORDER-BOTTOM: #ff0000 1px solid; BORDER-LEFT: #ff0000 1px solid; BORDER-RIGHT: #ff0000 1px solid; BORDER-TOP: #ff0000 1px solid
}
#NSFix {
	BACKGROUND-COLOR: #ffffff
}
BODY {
	BACKGROUND-COLOR: #ffffff; COLOR: #000000; FONT-FAMILY: arial,verdana,helvetica; FONT-SIZE: 9pt
}
